--对账规则设置权限项
DELETE FROM t_perm_permitem_l WHERE FPKID = '0C4GTWNOPJM7';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0C4GTWNOP=IC','0C4GTWNOPJM7','zh_CN','对账规则设置'); 
DELETE FROM t_perm_permitem_l WHERE FPKID = '0C4GTWNOPJM8';
INSERT INTO t_perm_permitem_l(FID,FPKID,FLOCALEID,FNAME) VALUES ('0C4GTWNOP=IC','0C4GTWNOPJM8','zh_TW','對賬規則設置');
